
const React = require('react');
const connect = require('react-redux').connect;
class Users extends React.Component{
	constructor(props){
		super(props);
		//this.state= { main :"hello" };
	}

	render(){
		return (
			<div>{ this.props.list }</div>
			)
	}
}

function mapStateToProps (state) {
	return {
		list:state.users.list
	}
}
module.exports = connect(mapStateToProps)(Users);